Subject: FW: Peoples Energy
From: [email-masked]
To: trading <[email-masked]>
Cc: [email-masked]
Date: Tue, 5 Jun 2001 09:33:08 -0700 (PDT)

Jason, I checked the Gas Fundamentals web site the sendouts seems to be working OK, I am not sure what issue
Jerry has. I called him earlier this morning. could not get hold of him. But I did leave a message on his phone for him
to call me back. I'll see what I can do to help him. Of course I'll keep you updated.

Yan x33228
 -----Original Message-----
From: 	Tonks, Colin  
Sent:	Monday, June 04, 2001 4:40 PM
To:	Wang, Yan
Subject:	Peoples Energy

Yan, please give Jerry a call (312 762 1654) it appears that he is having problems with the sendouts.

Thnx
-Colin